<?xml version="1.0" encoding="utf-8"?>
<window>
<controls>
<control>
      <description>GROUP: Weather</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <visible>[string.contains(#bgimage1,Weather)+control.isvisible(1201)] | [string.contains(#bgimage2,Weather)+control.isvisible(1202)]</visible>
      <animation effect="fade" start="100" end="0" time="250" reversible="false">Hidden</animation>
      <animation effect="fade" start="0" end="100" delay="700" time="500" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" time="4000" reversible="false">WindowOpen</animation>
      <animation effect="slide" end="300,0" time="1500" acceleration="-0.1" reversible="false">Hidden</animation>
      <animation effect="slide" start="300,0" end="0,0" time="1000" acceleration="-0.1" reversible="false">Visible</animation>
      <animation effect="slide" start="400,0" end="0,0" tween="quadratic" easing="in" time=" 400" delay="200">WindowOpen</animation>
      <animation effect="slide" end="400,0" tween="quadratic" easing="in" time=" 400" delay="200">WindowClose</animation>

   <control>
	<description>GROUP: FULL WEATHER ICONS (static)</description>
	<type>group</type>
	<dimColor>0xffffffff</dimColor>
	<animation effect="fade" delay="1000" time="300" tween="linear">Visible</animation>
	<visible>[string.contains(#bgimage1,Weather)+control.isvisible(1201)] | [string.contains(#bgimage2,Weather)+control.isvisible(1202)]</visible>
	<control>
		<description>Weather BG</description>
		<id>0</id>
		<type>image</type>
		<texture>fanart_list_bg.png</texture>
		<posX>850</posX>
		<posY>-17</posY>
		<height>768</height>
		<width>566</width>
	
	<animation effect="fade" delay="1000" time="300" tween="linear">Visible</animation>
	</control>
	<control>
		<description>DAY 0 ICON</description>
		<id>0</id>
		<type>image</type>
		<texture>animations\weathericons\static\128x128\#infoservice.weather.today.img.big.filenamewithoutext.png</texture>
		<posX>935</posX>
		<posY>20</posY>
		<height>105</height>
		<width>105</width>
	
	<animation effect="fade" delay="1000" time="300" tween="linear">Visible</animation>
	</control>

	<control>
		<description>DAY 1 ICON</description>
		<id>0</id>
		<type>image</type>
		<texture>animations\weathericons\static\128x128\#infoservice.weather.forecast2.day.img.big.filenamewithoutext.png</texture>
		<posX>935</posX>
		<posY>145</posY>
		<height>105</height>
		<width>105</width>
	
	<animation effect="fade" delay="1000" time="300" tween="linear">Visible</animation>
	</control>

	<control>
		<description>DAY 2 ICON</description>
		<id>0</id>
		<type>image</type>
		<texture>animations\weathericons\static\128x128\#infoservice.weather.forecast3.day.img.big.filenamewithoutext.png</texture>
		<posX>935</posX>
		<posY>260</posY>
		<height>105</height>
		<width>105</width>
	
	<animation effect="fade" delay="1000" time="300" tween="linear">Visible</animation>
	</control>

	<control>
		<description>DAY 3 ICON</description>
		<id>0</id>
		<type>image</type>
		<texture>animations\weathericons\static\128x128\#infoservice.weather.forecast4.day.img.big.filenamewithoutext.png</texture>
		<posX>935</posX>
		<posY>385</posY>
		<height>105</height>
		<width>105</width>
	
	<animation effect="fade" delay="1000" time="300" tween="linear">Visible</animation>
	</control>

	<control>
		<description>DAY 4 ICON</description>
		<id>0</id>
		<type>image</type>
		<texture>animations\weathericons\static\128x128\#infoservice.weather.forecast5.day.img.big.filenamewithoutext.png</texture>
		<posX>935</posX>
		<posY>510</posY>
		<height>105</height>
		<width>105</width>
	
	<animation effect="fade" delay="1000" time="300" tween="linear">Visible</animation>
	</control>
</control>

	<control>
		<description>GROUP: FULL WEATHER</description>
		<type>group</type>
		<animation effect="fade" delay="1000" time="300" tween="linear">Visible</animation>
		<dimColor>0xffffffff</dimColor>
		

	<control>
		<description>DAY 1 LABEL</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1065</posX>
		<posY>45</posY>
		<align>left</align>
		<label>Heute</label>
		<font>font12</font>
		<textcolor>White</textcolor>
	</control>

	<control>
		<description>DAY 1 TEMP</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1315</posX>
		<posY>55</posY>
		<align>right</align>
		<label>#infoservice.weather.today.temp</label>
		<font>font24</font>
		<textcolor>FFe49723</textcolor>
	</control>

	
	<control>
		<description>DAY 1 GENERAL WEATHER</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1065</posX>
		<posY>80</posY>
		<width>200</width>
		<height>60</height>
		<font>font11</font>
		<align>left</align>
		<textcolor>white</textcolor>
		<label>#infoservice.weather.today.condition</label>
	</control>

	<control>
		<description>DAY 2 LABEL</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1065</posX>
		<posY>170</posY>
		<align>left</align>
		<label>#infoservice.weather.forecast2.weekday</label>
		<font>font12</font>
		<textcolor>White</textcolor>
	</control>
	<control>
		<description>DAY 2 maxtemp VALUE</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1315</posX>
		<posY>160</posY>
		<align>right</align>
		<label>#infoservice.weather.forecast2.maxtemp</label>
		<font>font24</font>
		<textcolor>red</textcolor>
	</control>
	<control>
		<description>DAY 2 mintemp VALUE</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1315</posX>
		<posY>200</posY>
		<align>right</align>
		<label>#infoservice.weather.forecast2.mintemp</label>
		<font>font24</font>
		<textcolor>white</textcolor>
	</control>

	<control>
		<description>DAY 2 WEATHER</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1065</posX>
		<posY>205</posY>
		<width>160</width>
		<height>50</height>
		<label>#infoservice.weather.forecast2.day.condition</label>
		<font>font11</font>
		<align>left</align>
		<textcolor>white</textcolor>
	</control>


	<control>
		<description>DAY 3 LABEL</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1065</posX>
		<posY>295</posY>
		<align>left</align>
		<label>#infoservice.weather.forecast3.weekday</label>
		<font>font12</font>
		<textcolor>White</textcolor>
	</control>

	<control>
		<description>DAY 3 maxtemp VALUE</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1315</posX>
		<posY>285</posY>
		<align>right</align>
		<label>#infoservice.weather.forecast3.maxtemp</label>
		<font>font24</font>
		<textcolor>red</textcolor>
	</control>
	<control>
		<description>DAY 3 temp VALUE</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1315</posX>
		<posY>325</posY>
		<align>right</align>
		<label>#infoservice.weather.forecast3.mintemp</label>
		<font>font24</font>
		<textcolor>white</textcolor>
	</control>


	<control>
		<description>DAY 3 WEATHER</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1065</posX>
		<posY>330</posY>
		<width>170</width>
		<height>30</height>
		<label>#infoservice.weather.forecast3.day.condition</label>
		<font>font11</font>
		<align>left</align>
		<textcolor>white</textcolor>
	</control>

	
	<control>
		<description>DAY 4 LABEL</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1065</posX>
		<posY>420</posY>
		<align>left</align>
		<label>#infoservice.weather.forecast4.weekday</label>
		<font>font12</font>
		<textcolor>White</textcolor>
	</control>

	

	<control>
		<description>DAY 4 maxtemp VALUE</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1315</posX>
		<posY>410</posY>
		<align>right</align>
		<label>#infoservice.weather.forecast4.maxtemp</label>
		<font>font24</font>
		<textcolor>red</textcolor>
	</control>
<control>
		<description>DAY 4 mintemp VALUE</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1315</posX>
		<posY>450</posY>
		<align>right</align>
		<label>#infoservice.weather.forecast4.mintemp</label>
		<font>font24</font>
		<textcolor>white</textcolor>
	</control>
	

	<control>
		<description>DAY 4 WEATHER</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1065</posX>
		<posY>455</posY>
		<width>170</width>
		<height>30</height>
		<label>#infoservice.weather.forecast4.day.condition</label>
		<font>font11</font>
		<align>left</align>
		<textcolor>white</textcolor>
	</control>

	<control>
		<description>DAY 5 LABEL</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1065</posX>
		<posY>545</posY>
		<align>left</align>
		<label>#infoservice.weather.forecast5.weekday</label>
		<font>font12</font>
		<textcolor>White</textcolor>
	</control>

	<control>
		<description>DAY 5 maxtemp VALUE</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1315</posX>
		<posY>535</posY>
		<align>right</align>
		<label>#infoservice.weather.forecast5.maxtemp</label>
		<font>font24</font>
		<textcolor>red</textcolor>
	</control>
	<control>
		<description>DAY 5 mintemp VALUE</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1315</posX>
		<posY>575</posY>
		<align>right</align>
		<label>#infoservice.weather.forecast5.mintemp</label>
		<font>font24</font>
		<textcolor>White</textcolor>
	</control>


	<control>
		<description>DAY 5 WEATHER</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1065</posX>
		<posY>580</posY>
		<width>170</width>
		<height>30</height>
		<label>#infoservice.weather.forecast5.day.condition</label>
		<font>font11</font>
		<align>left</align>
		<textcolor>white</textcolor>
	</control>
	<control>
		<description>Location</description>
		<type>fadelabel</type>
		<id>0</id>
		<posX>1320</posX>
		<posY>670</posY>
		<width>320</width>
		<align>right</align>
		<label>#infoservice.weather.location</label>
		<font>font14</font>
		<textcolor>ffffffff</textcolor>
    </control>
  </control>
</control>

  
  </controls>
</window>